Subject: Wiki editor request

From: Maksim Gorkov <[email-masked]>
Date: Mon, 22 May 2023 08:46:56 +0300

I would like editor access to the wiki, my username is mgorkov and I would
like to modify https://wiki.postgresql.org/wiki/Using_EXPLAIN
I would like to add https://explain.tensor.ru to the list of explain tools

---

From: Alvaro Herrera <[email-masked]>
Date: Mon, 22 May 2023 10:39:49 +0200

> I would like to add https://explain.tensor.ru to the list of explain tools

I see your cool-off period has already expired.  Now if you can please
log in to the wiki once, that would create your account there.  We can
then grant editor privs.

Thanks

-- 
Álvaro Herrera               48°01'N 7°57'E  —  https://www.EnterpriseDB.com/
"La rebeldía es la virtud original del hombre" (Arthur Schopenhauer)